Data Member
phase
The phase of the record.
Remarks
For features of type "CDS", the phase indicates where the feature begins with reference to the reading frame. The phase is one of the integers 0, 1, or 2, indicating the number of bases that should be removed from the beginning of this feature to reach the first base of the next codon
Member of
GffRecord
Metafunctions

char |

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59